body{font-family:'Lucida Grande', Helvetica, sans-serif;font-size:13pt;background-color:#620B08;margin:auto;}
.body{padding:2px 10px 2px 10px;}
#title h1, #title h4{display:none;}
.footer{text-align:left;font-size:.7em;margin-top:10px;border-top:1px solid #aaa;padding:4px;}
a:link, a:visited{color:#803;}
a:hover{color:#fff;background-color:#803;}
#page-container{margin:25px auto auto auto;background-color:#FCE5CC;box-shadow:0em 0em .5em #032 inset;width:95%;max-width:50em;padding:15px;border-radius:0.2em;}
#title{text-align:center;}
.sitemenu{margin:30px 5px 30px 5px;box-shadow:0em 0em .6em #476;border:1px #7a9 solid;}
.sitemenu a{text-decoration:none;margin-right:0.5em;display:inline-block;padding:5px;}
.nomTable{background-color:#EBD5BD;box-shadow:.1em .1em .3em #620B08;border-radius:.2em .2em;max-width:96%;margin:auto;}
.nomTable td, .nomTable th{font-size:0.88em;padding:4px;border:1px #ccc solid;}
.formDiv{background-color:#EBD5BD;width:90%;max-width:600px;border:1px #aaa solid;box-shadow:0em 0em .3em #620B08;padding:10px;margin:15px auto auto auto;}
.formField{margin-bottom:8px;padding:5px;text-align:left;}
.formField input:not([type=submit]){width:100%;}
.dispTab{background-color:#EBD5BD;width:90%;max-width:800px;border:1px #7a9 solid;box-shadow:0em 0em .3em #620B08;margin:auto;}
.navig {margin: 5px auto 5px auto;}
.navig td, .navig th{border:1px #aaa solid;font-size:.9em;padding:0px 6px 2px 6px;font-weight:bold;}
.navig a{text-decoration:none;}
.x,.ok,.rej,.edit,.plus,.minus{background-image:url(sp1.svg);background-repeat:no-repeat;width:22px;height:22px;text-decoration:none;display:inline-block;}
.ok{background-position:-23px 0px;}
.rej{background-position:-46px 0px;}
.edit{background-position:-68px 0px;}
.plus{background-position:-92px 0px;}
.minus{background-position:-120px 0px;}
.archive{border-spacing:3px;}
.date{font-size:70%;white-space:nowrap;text-align:right;}
/* ----- basics */
h1{font-size:2em;}
h2{font-size:1.7em;}
h3{font-size:1.4em;}
h1,h2,h3{text-align:center;}
h2,h3,h4{margin-top:3px;}
.r{text-align:right;}
.l{text-align:left;}
.c{text-align:center;}
.i{font-style:italic;}
.b{font-weight:bold;}
.sm{font-size:80%}
.big{font-size:120%}
.error{background-color:yellow;color:#000;padding:5px;text-align:center}
.help{background-color:#FFF877;font-size:.8em;}
.cb{margin-left:auto;margin-right:auto;}
input{font-size:1em;}
select{font-size:1.1em;}
.fr{float:right;}
.fl{float:left;}
.db{background-color:#EBD5BD;}
.lb{background-color:#fff;}
.yb{background-color:#ffd;}
.sf{font-family:Georgia, serif;}
.shbox{box-shadow:0em 0em .3em #620B08;}
.rc{border-radius:.2em;}
table{border-collapse:collapse;}
td, th{padding:5px;border:1px #7a9 solid;}
td{text-align:left;}
.alt{background-color:#FCE5CC;}
.pad{padding:10px}
.clear{clear:both;}
/* ----- end basics */
